Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062728 - [abrt] funionfs: strlen(): funionfs killed by SIGSEGV
Summary: [abrt] funionfs: strlen(): funionfs killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: funionfs
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fcf645615f0ccad1bf983a35e77...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-07 19:47 UTC by Gábor
Modified: 2015-06-29 15:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:04:10 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-07 19:47 UTC, Gábor
no flags Details
File: cgroup (deleted)
2014-02-07 19:47 UTC, Gábor
no flags Details
File: core_backtrace (deleted)
2014-02-07 19:47 UTC, Gábor
no flags Details
File: dso_list (deleted)
2014-02-07 19:47 UTC, Gábor
no flags Details
File: environ (deleted)
2014-02-07 19:47 UTC, Gábor
no flags Details
File: exploitable (deleted)
2014-02-07 19:47 UTC, Gábor
no flags Details
File: limits (deleted)
2014-02-07 19:47 UTC, Gábor
no flags Details
File: maps (deleted)
2014-02-07 19:47 UTC, Gábor
no flags Details
File: open_fds (deleted)
2014-02-07 19:47 UTC, Gábor
no flags Details
File: proc_pid_status (deleted)
2014-02-07 19:47 UTC, Gábor
no flags Details
File: var_log_messages (deleted)
2014-02-07 19:47 UTC, Gábor
no flags Details

Description Gábor 2014-02-07 19:47:35 UTC
Version-Release number of selected component:
funionfs-0.4.3-12.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        funionfs -o default_permissions -o dirs root_test/home:root_test/mnt/big/home root_test/home_common/
crash_function: strlen
executable:     /usr/bin/funionfs
kernel:         3.12.9-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 strlen at ../sysdeps/x86_64/strlen.S:106
 #1 funionfs_relist at control.c:66

Comment 1 Gábor 2014-02-07 19:47:39 UTC
Created attachment 860646 [details]
File: backtrace

Comment 2 Gábor 2014-02-07 19:47:41 UTC
Created attachment 860647 [details]
File: cgroup

Comment 3 Gábor 2014-02-07 19:47:43 UTC
Created attachment 860648 [details]
File: core_backtrace

Comment 4 Gábor 2014-02-07 19:47:45 UTC
Created attachment 860649 [details]
File: dso_list

Comment 5 Gábor 2014-02-07 19:47:47 UTC
Created attachment 860650 [details]
File: environ

Comment 6 Gábor 2014-02-07 19:47:49 UTC
Created attachment 860651 [details]
File: exploitable

Comment 7 Gábor 2014-02-07 19:47:51 UTC
Created attachment 860652 [details]
File: limits

Comment 8 Gábor 2014-02-07 19:47:53 UTC
Created attachment 860653 [details]
File: maps

Comment 9 Gábor 2014-02-07 19:47:55 UTC
Created attachment 860654 [details]
File: open_fds

Comment 10 Gábor 2014-02-07 19:47:57 UTC
Created attachment 860655 [details]
File: proc_pid_status

Comment 11 Gábor 2014-02-07 19:47:59 UTC
Created attachment 860656 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 10:50:45 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 15:04:10 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.